@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #333;	/*全体の文字色*/
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 18px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #faf9f1;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a:link {
	color:#0099ff;
	text-decoration:none;
}
a:hover .white{
	color: #000000;			/*マウスオン時の文字色*/
	text-decoration: none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
}

/*h1タグ
---------------------------------------------------------------------------*/
h1 {
	background-color:#000;
	font-size: 90%;
	color: #ff1693;	/*文字色*/
	margin: 0px 0px 20px;
}

/*enterブロック設定
---------------------------------------------------------------------------*/
.enter {
	margin: 0px auto;
	width: 700px;	/*ブロック幅*/
	text-align: center;
}

.left{float:left;width:49%;text-align:left;}
.right{float:right;width:49%;}
.clear{clear:both}

.right img{width:100%;}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
.enterbtn {
	padding: 50px 0px;
}

.enterbtn a{
	color:#fff;
}

/*footer
---------------------------------------------------------------------------*/
footer {
	margin-top:80px;
}

footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
}

/*その他
---------------------------------------------------------------------------*/
.color1 {
	color: #f61468;
}

/*電話番号ボックスの設定*/
.enter address {
	font-size: 11px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
	line-height: 1.6;	/*行間*/
	padding: 10px;		/*ボックス内の余白*/
	letter-spacing: 0.2em;	/*文字間隔を少し広めにとる設定。*/
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;
	font-style:normal;
}
/*電話番号の文字設定*/
.enter address .tel {
	font-size: 24px;	/*文字サイズ*/
	text-decoration: none;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight:bold;
	font-style:normal;	
	display: block;
	color:#ff1693!important;
}

.enter address .line {
	font-size: 16px;	/*文字サイズ*/
	text-decoration: none;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight:bold;
	font-style:normal;	
	display: block;
	color:#00c300!important;
}

/* ボタン
---------------------------------------------------------------------------*/
.btn {
	display: inline-block;
	padding: 0.8em 3em;
	background-color: #61b0e2;
	box-shadow: 0 5px 0 #369ada;
	border-radius: 60px;
	color: #fff;
	cursor: pointer;
	text-decoration: none; /* 文字の下線を消す */
}
/* ホバー時 */
.btn:hover {
	box-shadow: none;
	transform: translateY(5px);
}
/* クリック時 */
.btn:active {
	box-shadow: none;
	transform: translateY(5px);
}

/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background-size: 150%;
}

/*enterブロック設定
---------------------------------------------------------------------------*/
.enter {
	width: auto;	/*ブロック幅*/
	margin-right: 6px;
	margin-left: 6px;
}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
.enterbtn img {
	height: auto;
	width: 30%;
}

}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background-size: 150%;
}

/*enterブロック設定
---------------------------------------------------------------------------*/
.enter {
	width: auto;	/*ブロック幅*/
	margin-right: 6px;
	margin-left: 6px;
}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
.enterbtn img {
	height: auto;
	width: 48%;
}

	.right{float:none;width:100%;}
	.right img {width:60%;text-align:center;}
	.left{float:none;width:100%;text-align:center;}
}
